Source: https://atomicwork-preview.docs-staging.pageloop.ai/api-reference/forms/getapi-v-1-forms-changes

# Get change fields applicable (visible) to current user

GET `https://{tenant}.atomicwork.com/api/v1/forms/changes`

## Authorization

#### X-Api-Key (header, string, required)

## Headers

#### X-Workspace-Id (header, string)

## Query Parameters

#### workspace\_id (query, integer)

The workspace id

#### change\_template\_id (query, integer)

The change template ID

#### change\_id (query, string)

The change display ID

#### view (query, enum (string))

#### status\_value (query, string)

#### event\_type (query, enum (string))

## Response

#### 200

Successful response

#### Request

```bash cURL
curl -X GET 'https://{tenant}.atomicwork.com/api/v1/forms/changes' \
  -H 'X-Api-Key: <api-key>'
```

```javascript JavaScript
const res = await fetch('https://{tenant}.atomicwork.com/api/v1/forms/changes', {
  method: 'GET',
  headers: {
    'X-Api-Key': '<api-key>',
  },
});
const data = await res.json();
```

```python Python
import requests

res = requests.get(
    'https://{tenant}.atomicwork.com/api/v1/forms/changes',
    headers={'X-Api-Key': '<api-key>'}
)
data = res.json()
```
